Subject: bug#65769: greetd-wlgreet-sway-session result is blinking cursor

From: chris <[email-masked]>
Date: Fri, 8 Sep 2023 09:01:41 -0700

Josselin sent this message intended for the thread and I think they are okay with re-pasting here,

> Usually elogind is responsible (through a PAM module) for creating this runtime directory.  If you're not using elogind, you'll need to create this directory yourself somehow.  I don't really think this is a bug per-se, as running without elogind is advanced stuff and its consequences should be understood by the user.

I support any conclusion from Josselin and unmatched-paren and want to add these observations,
 * wlgreet *does require* the greeter lock file
 * wlgreet *does not require* elogind/logind 
 * not-advanced users like me may want to use wlgreet without elogind